@charset "utf-8";
/* CSS Document */
/* Veysel APARI */

body {
	background-color: #F2F2F2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Segoe UI, Geneva, sans-serif;
	font-size: 14px;
	color: #0A0A0A;
}
#banneralan {
	height: 94px;
	background-color: #046380;
}
#banner {
	margin-right: auto;
	margin-left: auto;
	width: 1039px;
}
#menuarka {
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	width: 722px;
	background-image: url(images/menuarka.png);
	background-repeat: no-repeat;
	margin-top: 7px;
	margin-bottom: 5px;
}
#menu {
	width: 600px;
	margin-left: 99px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	float: left;
	list-style-type: none;
}
#menu ul li a {
	text-decoration: none;
	color: #1C1B1B;
	font-size: 12px;
	display: block;
	line-height: 40px;
	width: 88px;
	text-align: center;
	background-image: url(images/mavinokta.png);
	background-repeat: no-repeat;
}
#menu ul li a:hover {
	color: #F60;
	background-image: url(images/truncunokta.png);
	background-repeat: no-repeat;
}
#tumalan {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 1150px;
	overflow: hidden;
}
#clear {
	clear: both;
}

#sol {
	float: left;
	width: 260px;
}
#sag {
	float: right;
	width: 880px;
	text-align: justify;
	margin-bottom:50px;
}
#girisler {
	background-image: url(images/girisarka.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 200px;
	font-size:14px;
	font-family: Segoe UI;
	margin-left: 0px;
	margin-bottom: 10px;
}
#girisler ul {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#girisler ul li {
	list-style-type: none;
}
#girisler ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 30px;
	width: 100px;
	margin-left: 40px;
}
#girisler ul li a:hover {
	color: #FC0;
}
#solmenu {
	width: 250px;
	margin-left: 10px;
	background-color: #046380;
	border: 1px solid #e6e2af;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#solmenu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#solmenu ul li {
	list-style-type: none;
}
#solmenu ul li a {
	color: #FFF;
	text-decoration: none;
	line-height: 27px;
	display: block;
	width: 220px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: ##ACACAC;
	background-image: url(images/menuok.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
#solmenu ul li a:hover {
	background-color: #9E9E99;
}
#duyurular {
	width: 250px;
	float: right;
	margin-top: 10px;
}
#duyurubaslik {
	line-height: 30px;
	text-align: right;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-left-width: 7px;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #046380;
	border-left-color: #046380;
	color: #000;
}


#duyuru ul {
	margin: 0px;
	padding: 0px;
}
#duyuru ul li {
	list-style-type: none;
	list-style-image: none;
}
#duyuru ul li a {
	line-height: 25px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #046380;
	text-decoration: none;
	text-align: justify;
	padding-right: 5px;
	color: #333;
}
#duyuru ul li a:hover {
	background-color: #A7A37E;
}
#duyuru ul li a #tarih {
	font-size: 12px;
	text-align: right;
}
#urunler {
	margin-top: 2px;
}
#urunler ul {
	margin: 0px;
	padding: 0px;
}
#urunler ul li {
	list-style-type: none;
	float: left;
}
#icerikyazi {
	padding: 10px;
    margin-bottom:50px;
}
#urunler ul li a {
	display: block;
	background-image: url(images/urunarka.png);
	height: 180px;
	width: 135px;
	padding-top: 9px;
	text-decoration: none;
	margin-bottom: 15px;
	margin-left: 8px;
	margin-right: 8px;
}
#urunler ul li a:hover {
	background-image: url(images/urunarkaaktif.png);
	background-repeat: no-repeat;
}
.aciklama {
	color: #333;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
	text-align: center;
	font-size: 11px;
	overflow: hidden;
	margin-bottom: 7px;
}
.resim {
	height: 100px;
	width: 100px;
	margin-left: 17px;
	margin-bottom: 12px;
}
.kalansure {
	font-size: 10px;
	color: #FFF;
	line-height: 15px;
	text-align: center;
}
#enalt {
	position:fixed;
	bottom:0px;
	width: 100%;
	background-color: #046380;
	margin-top: 20px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
	font-weight: 500;
}

#icbaslik {
	line-height: 30px;
	color: #514F37;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A7A37E;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #A7A37E;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
}
#cssmenu {
  width: 250px;
  font-family: Segoe UI, Arial, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #0C5D75;
  background: -webkit-linear-gradient(#0C5D75, #046380);
  background: -moz-linear-gradient(#0C5D75, #046380);
  background: -o-linear-gradient(#0C5D75, #046380);
  background: -ms-linear-gradient(#0C5D75, #046380);
  background: linear-gradient(#0C5D75, #046380);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #1fa0e4;
  background: -webkit-linear-gradient(#1fa0e4, #1992d1);
  background: -moz-linear-gradient(#1fa0e4, #1992d1);
  background: -o-linear-gradient(#1fa0e4, #1992d1);
  background: -ms-linear-gradient(#1fa0e4, #1992d1);
  background: linear-gradient(#1fa0e4, #1992d1);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}